# Generated by Django 3.0.3 on 2021-06-13 17:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0061_auto_20210612_0103'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='arquivo',
            field=models.FileField(blank=True, null=True, upload_to='anexos/%Y/%m/%d/'),
        ),
    ]
